Closed

Make prestashop module for 1.4.X compatible to 1.5.3

This project was awarded to mangkuutama for $80 USD.

Get free quotes for a project like this
Employer working
Awarded to:
Skills Required
Project Budget
$50 - $80 USD
Total Bids
9
Project Description

The project is about updating an existing prestashop module that works at Prestashop 1.4.8 and make it compatible to Prestashop 1.5.3
The module is displaying at home page , products from the same categoriy , in a row. It uses AJAX to load and display next products from the same category. You can see it in use at [url removed, login to view]
The aministration of module settings at Prestashop BO is not working at 1.5.3 , so the code have to be altered to work at Prestashop 1.5.3
Find attached the Module BO settings screen
(The module zip file is available.)

Looking to make some money?

  • Set your budget and the timeframe
  • Outline your proposal
  • Get paid for your work

Hire Freelancers who also bid on this project

    • Forbes
    • The New York Times
    • Time
    • Wall Street Journal
    • Times Online